On BIG-IP AFM version 16.x before... CVE-2022-23028

- AV AC AU C I A
发布: 2022-04-29
修订: 2022-04-29

On BIG-IP AFM version 16.x before 16.1.0, 15.1.x before 15.1.5, 14.1.x before 14.1.4.5, and all versions of 13.1.x, when global AFM SYN cookie protection (TCP Half Open flood vector) is activated in the AFM Device Dos or DOS profile, certain types of TCP connections will fail. Note: Software versions which have reached End of Technical Support (EoTS) are not evaluated.

0%
暂无可用Exp或PoC
当前有0条受影响产品信息